[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#487413: no handling of nagios2 config files on upgrades



package: debian-edu-config
severity: important
version: 1.419

<pere> h01ger: saw you switched to nagios3.  Remember that all conffiles need 
special handling when removed, and all files in /etc/ are conffiles.
<h01ger> that "only" affects upgrades, right?
<pere> h01ger: yes, it only affects upgrades.


regards,
	Holger

Attachment: pgppRzLJVT1Ua.pgp
Description: PGP signature


Reply to: